Subject: Ticket Assigned - escalation cc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 04:18:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation cc miluka                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  miluka Bot:  Hi Miluka ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650455564 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:
   Please enter your number Customer:  0521487838            08:08 AM, 15th Apr                   Juhi                   Hi Miluka, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           08:09 AM, 15th Apr                     miluka                    Hi Good morning           08:09 AM, 15th Apr                     miluka                    I want to know about my order           08:09 AM, 15th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:10 AM, 15th Apr                     miluka                    9650455564           08:11 AM, 15th Apr                     miluka                    Order no           08:11 AM, 15th Apr                   Juhi                   Your order was placed on Apr 12, 2021 and it is READY_TO_SHIPPED           08:11 AM, 15th Apr                     miluka                    When i can collect it           08:12 AM
 , 15th Apr                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           08:12 AM, 15th Apr                   Juhi                   Is there anything else, I can help you with?           08:13 AM, 15th Apr                     miluka                    I need to collect before i travel           08:14 AM, 15th Apr                     miluka                    I'm traveling before that i hope i can get my package           08:14 AM, 15th Apr                   Juhi                   we will try out best to get it ready asap.           08:15 AM, 15th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:15 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/240
 3861